converters/libkkc - The NetBSD Packages Collection

Japanese Kana Kanji conversion library

libkkc provides a converter from Kana-string to
Kana-Kanji-mixed-string.  It was named after kkc.el in GNU Emacs, a
simple Kana Kanji converter, while libkkc tries to convert sentences
in a bit more complex way using N-gram language models.

Build dependencies

textproc/py-marisa lang/python27 devel/gobject-introspection pkgtools/cwrappers lang/python27 devel/gobject-introspection devel/glib2-tools devel/libtool-base textproc/intltool devel/gmake lang/perl5 devel/pkgconf

Runtime dependencies

devel/glib2 devel/libgee textproc/json-glib textproc/marisa devel/glib2 devel/libgee textproc/json-glib

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflibkkc-0.3.5nb2.tgz
NetBSD 8.0earmv7hflibkkc-0.3.5nb2.tgz
NetBSD 8.0earmv7hflibkkc-0.3.5nb2.tgz
NetBSD 8.0i386libkkc-0.3.5nb2.tgz
NetBSD 8.0i386libkkc-0.3.5nb2.tgz
NetBSD 8.0x86_64libkkc-0.3.5nb2.tgz
NetBSD 8.0x86_64libkkc-0.3.5nb2.tgz
NetBSD 9.0aarch64libkkc-0.3.5nb2.tgz
NetBSD 9.0aarch64libkkc-0.3.5nb2.tgz
NetBSD 9.0aarch64libkkc-0.3.5nb2.tgz
NetBSD 9.0alphalibkkc-0.3.5nb2.tgz
NetBSD 9.0alphalibkkc-0.3.5nb2.tgz
NetBSD 9.0alphalibkkc-0.3.5nb2.tgz
NetBSD 9.0earmlibkkc-0.3.5nb2.tgz
NetBSD 9.0earmlibkkc-0.3.5nb2.tgz
NetBSD 9.0earmlibkkc-0.3.5nb2.tgz
NetBSD 9.0earmv6hflibkkc-0.3.5nb2.tgz
NetBSD 9.0earmv6hflibkkc-0.3.5nb2.tgz
NetBSD 9.0earmv6hflibkkc-0.3.5nb2.tgz
NetBSD 9.0earmv7hflibkkc-0.3.5nb2.tgz
NetBSD 9.0earmv7hflibkkc-0.3.5nb2.tgz
NetBSD 9.0earmv7hflibkkc-0.3.5nb2.tgz
NetBSD 9.0earmv7hflibkkc-0.3.5nb2.tgz
NetBSD 9.0i386libkkc-0.3.5nb2.tgz
NetBSD 9.0i386libkkc-0.3.5nb2.tgz
NetBSD 9.0mips64eblibkkc-0.3.5nb2.tgz
NetBSD 9.0mips64eblibkkc-0.3.5nb2.tgz
NetBSD 9.0mips64eblibkkc-0.3.5nb2.tgz
NetBSD 9.0mips64eblibkkc-0.3.5nb2.tgz
NetBSD 9.0sparc64libkkc-0.3.5nb2.tgz
NetBSD 9.0sparc64libkkc-0.3.5nb2.tgz
NetBSD 9.0sparc64libkkc-0.3.5nb2.tgz
NetBSD 9.0x86_64libkkc-0.3.5nb2.tgz
NetBSD 9.0x86_64libkkc-0.3.5nb2.tgz
NetBSD 9.0x86_64libkkc-0.3.5nb2.tgz
NetBSD 9.0x86_64libkkc-0.3.5nb2.tgz
NetBSD 9.0x86_64libkkc-0.3.5nb2.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.